<div class="tab">
  {{ $title := .Get "title" }}
  <button class="tab-title">{{ $title }}</button>
  <div class="tab-content">
    <!-- .InnerDeindent is for rendering code within nested tabs. -->
    <!-- $.Page.RenderString is for renering string as markdown. -->
    <!-- The map is to finally render content as markdown with display: block. -->
    <!-- These conditions together allows for nested tabs, image and markdown links to render properly. -->
    {{ .InnerDeindent | $.Page.RenderString (dict "display" "block" "markup" "markdown") }}
  </div>
</div>
